Subject: Bug#4413: setserial should not use Pre-Depends

From: Gordon Russell <[email-masked]>
Date: Thu, 5 Sep 1996 13:34:20 +0100 (BST)

> Package: setserial
> Version: 2.10-8
> 
> setserial should not be an essential base package, so it should not
> use Pre-Depends.
> 
> Ian.
>

I have just checked out the bugs web site, and notice that I have quite
a few outstanding reports on setserial. I will try and update it, but
a lot of changes seem to have been made to the administration of the
packages. Is there a new guide to the format of the .deb files and their
submission?

Thanks,
 Gordon